/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Element.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/TreeBuilder.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::Element.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::TreeBuilder.3
